Передать на печать

Обновление KB4100480 для Windows 7 SP1 / Server 2008 R2 вызывает проблемы с установкой

Корпорация Microsoft продолжает выпускать все новые и новые патчи, связанные с уязвимостями Spectre и Meltdown. Выпущенное в конце марта обновление KB4100480 призвано исправить уязвимость повышения прав пользователя, которая была обнаружена в январском патче Meltdown, но на некоторых компьютерах оно попросту может не установиться.

К примеру, по информации The Register обновление KB4100480 может отображаться, как "не применимо" к компьютеру на некоторых системах с Windows 7. Системный администратор сообщает, что лишь на 4 из 120 его машин с Win 7 x64 обновление может быть установлено.

Аналогичное сообщение имеется на ресурсе AskWoody, где пользователи сообщают о подобной проблеме на компьютерах, как с Windows 7, так и с Windows Server 2008 R2. "Мы видим аналогичные проблемы в среде WSUS. Из примерно 200 машин с Win2008R2 на которых установлены все последние обновления с начала года, патч KB4100480 отображается применимым только на 18 компьютерах". Есть аналогичные истории с Win7x64.



К сожалению, пока Microsoft официально не признает имеющуюся проблему, но данные факты все же говорят о ее наличии. На следующей неделе ожидается выход очередных обновлений безопасности корпорации Microsoft, так что компания может выпустить новый патч, который не вызовет проблем с установкой, потому что отрицать проблемы все же бессмысленно.

  Передать на печать





Все права принадлежат © MSInsider.ru и TheVista.ru, 2013
Сайт является источником уникальной информации о семействе операционных систем Windows и других продуктах Microsoft. Перепечатка материалов возможна только с разрешения редакции.
Работает на WMS 1.1 (Страница создана за 0.08 секунд)